body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #525252;
	text-decoration: none;
	background-image: url(images/top-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #f0f0f0;
}

.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #525252;
	text-decoration: none;
	text-align: justify;
}

.title
{
    /*
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #0a6e9a;
	text-decoration: none;
	*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #313131;
	text-decoration: none;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #313131;
	text-decoration: none;
}

a.heading:link, a.heading:active, a.heading:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #313131;
	text-decoration: none;
}

a.heading:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.heading_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

.heading1 {
	font-family: "Arial Narrow", Arial, Verdana;
	font-size: 20px;
	font-weight: normal;
	color: #837e7c;
	text-decoration: none;
}

.sub_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #313131;
	text-decoration: none;
}
.sub_heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #313131;
	text-decoration: none;
}
.sub_heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
/*Links*/

.top_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #adadad;
	text-decoration: none;
	text-transform: uppercase;
}

a.top_link:link, a.top_link:active, a.top_link:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #adadad;
	text-decoration: none;
	text-transform: uppercase;
}

a.top_link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
}

.button_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a7acaa;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}

a.button_link:link, a.button_link:active, a.button_link:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a7acaa;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}

a.button_link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}


.bottom_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #dcdcdc;
	text-decoration: none;
}
a.bottom_link:link, a.bottom_link:active, a.bottom_link:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #7b7b7b;
	text-decoration: none;
}

a.bottom_link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

a:link, a:active, a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #252525;
	text-decoration: underline;
}

a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

/*background images*/

.border{
    border:1px solid #B9CFDD;
}
.dot_v
{
    background-image: url(images/dot_v.gif);
    background-repeat: repeat-y;
    background-position: center top;
}
.dot_v_left
{
    background-image: url(images/dot_v.gif);
    background-repeat: repeat-y;
    background-position: left top;
}
.dot_v_right
{
    background-image: url(images/dot_v.gif);
    background-repeat: repeat-y;
    background-position: right top;
}
.dot_h
{
    background-image: url(images/dot_h.gif);
    background-repeat: repeat-x;
	background-position:center;
}

.dot_h_center
{
    background-image: url(images/dot_h.gif);
    background-repeat: repeat-x;
    background-position:center;
}
/*Left Menu*/
.sitemap-title  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #454545;
	text-transform: none;
	height: auto;
	display: block;
	background-image: url(images/dot-h.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	padding:8px 0 8px 12px;
	text-decoration: none;
	font-weight: bold;
}

.sitemap-menu {
	background-repeat: repeat-y;
	background-position: top right;	
	
}
.sitemap-menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #454545;
	text-transform: none;
	height: auto;
	display: block;
	background-image: url(images/dot-h.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	padding:8px 0 8px 12px;
	text-decoration: none;
	font-weight: bold;
}

.sitemap-menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-transform: none;
	height: auto;
	display: block;
	background-image: url(images/bullete-ho.gif);
	background-repeat: no-repeat;
	padding:8px 0 8px 12px;
	text-decoration: none;
	background-color: #666666;
}

.sitemap-sub-menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-transform: none;
	height: auto;
	display: block;
	background-image: url(images/arrow-g.gif);
	background-repeat: no-repeat;
	background-position: left 11px;
	padding:7px 0 7px 15px;
	text-decoration: none;
}

.sitemap-sub-menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	height: auto;
	display: block;
	padding:7px 0 7px 15px;
	text-decoration: none;
}

/*----------*/

.sub_heading_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #313131;
	text-decoration: none;
	line-height:25px;
}
.sub_heading1_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #313131;
	text-decoration: none;
	line-height:25px;
}
.sub_heading2_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height:25px;
}

.sub_heading_link_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #313131;
	text-decoration: none;
	line-height:25px;
}

.sub_heading_link_:hover {
    text-decoration:none;
}

.blank_row_ {
	line-height:10px;
}

.line-v{
	background-image: url(images/line.gif);
	background-repeat: repeat-y;
	background-position: center;
}

li
{
	list-style-image: url(images/Bullet.gif);
	text-align:left;
	margin-top:2px;
	padding-right:3px;	
}
